[BACK]Return to Makefile CVS log [TXT][DIR] Up to [cvs.NetBSD.org] / pkgsrc / www / ruby-sawyer

File: [cvs.NetBSD.org] / pkgsrc / www / ruby-sawyer / Makefile (download)

Revision 1.2, Sun Feb 5 00:41:57 2017 UTC (3 years, 6 months ago) by tsutsui
Branch: MAIN
CVS Tags: pkgsrc-2019Q4-base, pkgsrc-2019Q4, pkgsrc-2019Q3-base, pkgsrc-2019Q3, pkgsrc-2019Q2-base, pkgsrc-2019Q2, pkgsrc-2019Q1-base, pkgsrc-2019Q1, pkgsrc-2018Q4-base, pkgsrc-2018Q4, pkgsrc-2018Q3-base, pkgsrc-2018Q3, pkgsrc-2018Q2-base, pkgsrc-2018Q2, pkgsrc-2018Q1-base, pkgsrc-2018Q1, pkgsrc-2017Q4-base, pkgsrc-2017Q4, pkgsrc-2017Q3-base, pkgsrc-2017Q3, pkgsrc-2017Q2-base, pkgsrc-2017Q2, pkgsrc-2017Q1-base, pkgsrc-2017Q1
Changes since 1.1: +3 -3 lines

Update ruby-sawyer to 0.8.1.

No upstream changelog, but a visible change for pkgsrc is
"Loosen faraday requirements to allow 0.10 to work."

# $NetBSD: Makefile,v 1.2 2017/02/05 00:41:57 tsutsui Exp $

DISTNAME=	sawyer-0.8.1
CATEGORIES=	www

MAINTAINER=	pkgsrc-users@NetBSD.org
HOMEPAGE=	https://github.com/lostisland/sawyer
COMMENT=	Secret User Agent of HTTP
LICENSE=	mit

DEPENDS+=	${RUBY_PKGPREFIX}-faraday>=0.8<1.0:../../www/ruby-faraday
DEPENDS+=	${RUBY_PKGPREFIX}-addressable>=2.3.5:../../net/ruby-addressable

OVERRIDE_GEMSPEC+=	addressable>=2.3.5

.include "../../lang/ruby/gem.mk"
.include "../../mk/bsd.pkg.mk"